将设为首页浏览此站
开启辅助访问 天气与日历 收藏本站联系我们切换到窄版

易陆发现论坛

 找回密码
 开始注册
查看: 243|回复: 1
收起左侧

Error: Problem: cannot install the best candidate for the job

[复制链接]
发表于 2021-7-17 18:42:02 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?开始注册

x
Error:
# U% _% H  v! d* Y& F Problem: cannot install the best candidate for the job( }/ L* p1 I( K0 e3 E5 }$ y5 T
  - nothing provides network-scripts-openvswitch2.13 needed by rdo-openvswitch-1:2.13-3.el8.noarch7 P" @* G/ T  [1 ~$ k) l  f
  - nothing provides openvswitch2.13 needed by rdo-openvswitch-1:2.13-3.el8.noarch3 @4 [. l9 [+ D4 y' i* i: {
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
# N8 F/ C4 P5 Q$ W& F
( w: Q% J* e" L" }/ i( V. O2 j/ E
 楼主| 发表于 2021-7-17 22:57:01 | 显示全部楼层
这里版本因为openvswitch的问题,但是提供的openvswitch服务可以用,这里可以忽略此安装报错。
您需要登录后才可以回帖 登录 | 开始注册

本版积分规则

关闭

站长推荐上一条 /4 下一条

如有购买积分卡请联系497906712

QQ|返回首页|Archiver|手机版|小黑屋|易陆发现 点击这里给我发消息

GMT+8, 2021-9-27 03:19 , Processed in 0.609606 second(s), 22 queries .

Powered by LR.LINUX.cloud bbs168x X3.2 Licensed

© 2012-2022 Comsenz Inc.

快速回复 返回顶部 返回列表